<h2>Inter component communication</h2>
<h3 #title>Parent</h3>

<app-child name="andre" (sayHi)="onSayHi($event)">
  <a>un lien bidon</a>
  <a class="autre">un autre lien bidon</a>
  <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Rerum fugit temporibus doloribus minus corporis sunt aspernatur labore eum id delectus quos, neque similique dolor facere! Nostrum vel impedit eveniet voluptatibus.</p>
</app-child>

<app-child [name]="'gregory'" (sayHi)="onSayHi($event)"></app-child>

<app-child name="glawdys" (sayHi)="onSayHi($event)"></app-child>
